<animation-list repeat="true">
    <item skin="anim_loading" subImage="0" duration="200" />
    <item skin="anim_loading" subImage="1" duration="200" />
    <item skin="anim_loading" subImage="2" duration="200" />
    <item skin="anim_loading" subImage="3" duration="200" />
    <item skin="anim_loading" subImage="4" duration="200" />
    <item skin="anim_loading" subImage="5" duration="200" />
    <item skin="anim_loading" subImage="6" duration="200" />
    <item skin="anim_loading" subImage="7" duration="200" />
    <item skin="anim_loading" subImage="8" duration="200" />
</animation-list>